<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-19.7620</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.7390</MDI>
      <MDI key="STATISTICS_MEAN">4.2945</MDI>
      <MDI key="STATISTICS_STDDEV">7.8928</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 7302906</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.33480179</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
